{
    "easycom": {
        "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
    },
    "condition": {
        "current": 0,
        "list": [{
            "name": "test",
            "path": "",
            "query": ""
        }]
    },
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "pages": [
        {
        "path": "pages/tabs/login",
        "style": {
            "navigationBarTitleText": "登录",
			"navigationStyle": "custom"
        }
	},{
        "path": "pages/tabs/index",
        "style": {
            "navigationBarTitleText": "8090公寓",
            "navigationBarTextStyle": "black"
        }
    }, {
        "path": "pages/tabs/customer",
        "style": {
            "navigationBarTitleText": "客户",
            "navigationBarTextStyle": "black"
        }
    }, {
        "path": "pages/tabs/gonggao",
        "style": {
            "navigationBarTitleText": "公告",
            "navigationBarTextStyle": "black"
        }
    }, {
        "path": "pages/tabs/me",
        "style": {
            "navigationBarTitleText": "我的",
            "navigationStyle": "custom",
            "navigationBarTextStyle": "black"
        }

    }],
    "requiredPrivateInfos": [
        "getFuzzyLocation", 
        "getLocation",
        "onLocationChange",
        "startLocationUpdateBackground",
        "chooseAddress"
      ],
    "globalStyle": {
        "navigationBarTextStyle": "#fff",
        "navigationBarTitleText": "8090公寓",
        "navigationBarBackgroundColor": "#fff",
        "backgroundColor": "#fff"
    },
    "subPackages": [{
        "root": "pages/my",
        "pages": [{
            "path": "contactList",
            "style": {
                "navigationBarTitleText": "通讯录",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "goonContract",
            "style": {
                "navigationBarTitleText": "续期合同",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "rentReceive",
            "style": {
                "navigationBarTitleText": "应收房租",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "mywarReport",
            "style": {
                "navigationBarTitleText": "我的战报",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "protocal",
            "style": {
                "navigationBarTitleText": "协议",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "myapply",
            "style": {
                "navigationBarTitleText": "我的申请",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "changePrice_apply",
            "style": {
                "navigationBarTitleText": "改价申请",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "mytodo",
            "style": {
                "navigationBarTitleText": "我的待办",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "dingjin_check",
            "style": {
                "navigationBarTitleText": "定金审核",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "contact_check_page",
            "style": {
                "navigationBarTitleText": "定金合同详情",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "apply_baojie",
            "style": {
                "navigationBarTitleText": "首次保洁",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "networkquery",
            "style": {
                "navigationBarTitleText": "网络查询",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "applyHistory",
            "style": {
                "navigationBarTitleText": "申请历史",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "repairlist",
            "style": {
                "navigationBarTitleText": "维修清单",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "networkquery_detail",
            "style": {
                "navigationBarTitleText": "网络查询详情",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "changePrice_check",
            "style": {
                "navigationBarTitleText": "改价审核",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "contact_check",
            "style": {
                "navigationBarTitleText": "合同审核",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "house_application",
            "style": {
                "navigationBarTitleText": "代房申请",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "electContract",
            "style": {
                "navigationBarTitleText": "电子合同",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "modifyPassword",
            "style": {
                "navigationBarTitleText": "修改密码",
                "navigationBarTextStyle": "black"
            }
        }]
    }, {
        "root": "pages/customer",
        "pages": [{
            "path": "ledList",
            "style": {
                "navigationBarTitleText": "带看记录",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "selectHousesource",
            "style": {
                "navigationBarTitleText": "选择房源",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "addCustomer",
            "style": {
                "navigationBarTitleText": "新增客户",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "addLedlook",
            "style": {
                "navigationBarTitleText": "添加带看",
                "navigationBarTextStyle": "black"
            }
        }]
    }, {
        "root": "pages/otherPage",
        "pages": [{
            "path": "rent",
            "style": {
                "navigationBarTitleText": "出租专区",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "rentDetail",
            "style": {
                "navigationBarTitleText": "出租专区详情",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "gonggaoDetail",
            "style": {
                "navigationBarTitleText": "公告详情",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "ledList",
            "style": {
                "navigationBarTitleText": "带看历史",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "shouding",
            "style": {
                "navigationBarTitleText": "收定",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "jjrent",
            "style": {
                "navigationBarTitleText": "居间出租",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "jjrentDetail",
            "style": {
                "navigationBarTitleText": "居间出租详情",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "jjrentFollow",
            "style": {
                "navigationBarTitleText": "居间跟进",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "jjrentVisit",
            "style": {
                "navigationBarTitleText": "居间拜访",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "historyList",
            "style": {
                "navigationBarTitleText": "查看历史",
                "navigationBarTextStyle": "black"
            }
        }, {
            "path": "companywarReport",
            "style": {
                "navigationBarTitleText": "公司战报",
                "navigationBarTextStyle": "black"
            }

        }]
    }],
    "tabBar": {
        "color": "#999999",
        "selectedColor": "#FF6D25",
        "backgroundColor": "#FFFFFF",
        "borderStyle": "black",
        "list": [{
                "pagePath": "pages/tabs/index",
                "text": "首页",
                "iconPath": "static/tab_icons/index.png",
                "selectedIconPath": "static/tab_icons/index_active.png"
            },
            {
                "pagePath": "pages/tabs/customer",
                "text": "客户",
                "iconPath": "static/tab_icons/customer.png",
                "selectedIconPath": "static/tab_icons/customer_active.png"
            },
            {
                "pagePath": "pages/tabs/gonggao",
                "text": "公告",
                "iconPath": "static/tab_icons/gonggao.png",
                "selectedIconPath": "static/tab_icons/gonggao_active.png"
            },
            {
                "pagePath": "pages/tabs/me",
                "text": "我的",
                "iconPath": "static/tab_icons/me.png",
                "selectedIconPath": "static/tab_icons/me_active.png"
            }
        ]
    }
}